MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005100AContentContentpublic2012-11-23 13:232013-03-15 10:53
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 
Summary0005100: Admin delete content
DescriptionThe admin user is unable to delete lessons, if for instance garbarge content has been posted.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005918)
greg (administrator)
2013-01-10 16:25

Admins now have full authoring privileges, including deleting content that others have created.
(0006230)
greg (administrator)
2013-03-15 10:53

resolved in AContent 1.3

- Issue History
Date Modified Username Field Change
2012-11-23 13:23 greg New Issue
2012-11-23 13:23 greg Status new => assigned
2012-11-23 13:23 greg Assigned To => greg
2013-01-10 16:25 greg Note Added: 0005918
2013-01-10 16:25 greg Status assigned => resolved
2013-01-10 16:25 greg Fixed in Version => 1.3
2013-01-10 16:25 greg Resolution open => fixed
2013-03-15 10:53 greg Note Added: 0006230
2013-03-15 10:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker